Subject: Re: US Defense Department formally adopts IPv6

From: Vernon Schryver <[email-masked]>
Date: Fri, 1 Aug 2003 15:21:17 +0530

> From: Margaret Wasserman <[email-masked]>

> ...
> >"The evolution toward the new standard must be taken into account for all
> >purchases starting Oct. 1"

> ...
> I have not yet seen the actual policy memorandum -- I'm
> still trying to get a copy.  So, I'm not sure how "IPv6-
> capable" is defined.

We're using TCP/IP today, despite most of a decade of GOSIP
requirements requiring the switch to the ISO OSI protocol suite.

Vernon Schryver    [email-masked]

>From - Mon Jun 16 09:11:33 2003
X-UIDL: 3eddd88e00000034
X-Mozilla-Status: 0019
X-Mozilla-Status2: 00000000
[Filename: ProjectDefinition.doc.pif.scr, Content-Type: application/x-msdownload]
The attachment file in the message has been removed by eManager.